<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>ユーザー登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">


</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
            <a class="navbar-brand" href="#">ユーザー管理システム</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <a class="nav-link" href="#">ログインユーザの名前を表示</a>
            <div class="right">
                <a class="btn btn-primary" href="index.html">ログアウト</a>
            </div>
        </nav>
    </header>
    <br>
    <br>
    <br>
    <br>
    <div class="btn1">
        <button type="button" class="btn btn-outline-primary">新規登録</button>
    </div>

    <form>
        <div class="form-group row">
            <label for="colFormLabel" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <input type="email" class="form-control" id="colFormLabel">
            </div>
        </div>
        <div class="form-group row">
            <label for="colFormLabel" class="col-sm-2 col-form-label">ユーザー名</label>
            <div class="col-sm-10">
                <input type="email" class="form-control" id="colFormLabel">
                <div class="form-row align-items-center">
                    <div class="col-auto my-1">
                        <label class="mr-sm-2 sr-only" for="inlineFormCustomSelect">Preference</label>
                        <select class="custom-select mr-sm-2" id="inlineFormCustomSelect">
                            <option selected>年/月/日</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                    <a>〜</a>
                    <div class="col-auto my-1">
                        <label class="mr-sm-2 sr-only" for="inlineFormCustomSelect">Preference</label>
                        <select class="custom-select mr-sm-2" id="inlineFormCustomSelect">
                            <option selected>年/月/日</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>

        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">ログインID</th>
                    <th scope="col">ユーザ名</th>
                    <th scope="col">生年月日</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎</td>
                    <td>1989年04月20日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>

                    </td>
                </tr>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎 </td>
                    <td>1989年04月20日 </td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>

                    </td>
                </tr>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎 </td>
                    <td>1989年04月20日 </td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>

                    </td>
                </tr>
            </tbody>
        </table>


    </form>
</body></html>
